<div class="container">
  <ol class="breadcrumb">
    <li><%= link_to 'All Documents', guidelines_path%>
    </li>
    <li class="active">Search Guides
    </li>
  </ol>
  <div class="page-header">
    <h1>Search Guides <small></small></h1>
  </div>
  <br/>
  <div>
      <p>The last field in each search is the note date <br>
      Please use the MM/DD/YYYY format when putting in note dates<br>
      Please enter multiple sections divided by a comma</p>
  </div>
  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <span class="glyphicon glyphicon-minus pull-right slider"></span>
        <%= label_tag(:q, "Investor Search") %>
      </div>
      <div id="exp-coll" class="panel-body">
        <div class="form-group">
          Investor:
          <%= text_field_tag(:investor)%>
        </div>
        <div class="form-group">
          Note Date:
          <%= text_field_tag(:note_date)%>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Program search") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          Program:
          <%= text_field_tag(:program)%>
        </div>
        <div class="form-group">
          Note Date:
          <%= text_field_tag(:note_date)%>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Investor and program search") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          Investor:
          <%= text_field_tag(:investor)%>
        </div>
        <div class="form-group">
          Program:
          <%= text_field_tag(:program)%>
        </div>
        <div class="form-group">
          Note Date:
          <%= text_field_tag(:note_date)%>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Investor and program search") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          Client:
          <%= text_field_tag(:client)%>
        </div>
        <div class="form-group">
          Program:
          <%= text_field_tag(:program)%>
        </div>
        <div class="form-group">
          Note Date:
          <%= text_field_tag(:note_date)%>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Full Text Search") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          ID's to search:
          <%= text_field_tag(:ids) %>
        </div>
        <div class="form-group">
          Text to search:
          <%= text_field_tag(:search_text) %>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Find Children for Section:") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          Parent ID:
          <%= text_field_tag(:parent) %>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Find Parent for Section:") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          Child ID:
          <%= text_field_tag(:child) %>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <%= form_tag("/guidelines", method: "get") do %>
    <div class="panel panel-default">
      <div class="panel-heading">
        <%= label_tag(:q, "Find All Children for Section:") %>
      </div>
      <div class="panel-body">
        <div class="form-group">
          Parent ID:
          <%= text_field_tag(:allchilds) %>
        </div>
        <%= button_tag(type: 'submit', class: "btn btn-primary btn-sm") do %>
        Search
        <% end %>
      </div>
    </div>
  <% end %>

  <div class="well">
    <%= link_to guidelines_path, class:"btn btn-default" do %>
    <span class="glyphicon glyphicon-chevron-left"></span> Back
    <% end %>
  </div>
</div>
